/*------- navi ----*/

#navi {
	margin: 0px;
	padding: 0px;
	background: url(../img/navi_bg.jpg) repeat-x;
	height: 55px;
	width: 100%;
}

#navimenu {
	width: 960px;
	height: 55px;
	margin: 0px auto;
}
#navimenu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
#navimenu li{
	list-style-type:none;
	display:block;
	float: left;
}

#navimenu a{
	display:block;
	text-decoration:none;
	text-indent:-9999px;
}

#navimenu a.s1{
	background-image: url(../img/navi_01.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:149px;
}
#navimenu a:hover.s1,
#navimenu a.s1on{
background:url(../img/navid_01.jpg) no-repeat;
	height: 55px;
	width:149px;
}
#navimenu a.s1_on{
	background-image: url(../img/navid_01.jpg);
	background-repeat: no-repeat;
}


#navimenu a.s2{
	background-image: url(../img/navi_02.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:177px;
}
#navimenu a:hover.s2,
#navimenu a.s2on{
background:url(../img/navid_02.jpg) no-repeat;
	height: 55px;
	width:177px;
}
#navimenu a.s2_on{
	background-image: url(../img/navid_02.jpg);
	background-repeat: no-repeat;
}

#navimenu a.s3{
	background-image: url(../img/navi_03.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:184px;
}
#navimenu a:hover.s3,
#navimenu a.s3on{
background:url(../img/navid_03.jpg) no-repeat;
	height: 55px;
	width:184px;
}
#navimenu a.s3_on{
	background-image: url(../img/navid_03.jpg);
	background-repeat: no-repeat;
}

#navimenu a.s4{
	background-image: url(../img/navi_04.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:150px;
}
#navimenu a:hover.s4,
#navimenu a.s4on{
background:url(../img/navid_04.jpg) no-repeat;
	height: 55px;
	width:150px;
}
#navimenu a.s4_on{
	background-image: url(../img/navid_04.jpg);
	background-repeat: no-repeat;
}

#navimenu a.s5{
	background-image: url(../img/navi_05.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:135px;
}
#navimenu a:hover.s5,
#navimenu a.s5on{
background:url(../img/navid_05.jpg) no-repeat;
	height: 55px;
	width:135px;
}
#navimenu a.s5_on{
	background-image: url(../img/navid_05.jpg);
	background-repeat: no-repeat;
}

#navimenu a.s6{
	background-image: url(../img/navi_06.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width:165px;
}
#navimenu a:hover.s6,
#navimenu a.s6on{
background:url(../img/navid_06.jpg) no-repeat;
	height: 55px;
	width:165px;
}
#navimenu a.s6_on{
	background-image: url(../img/navid_06.jpg);
	background-repeat: no-repeat;
}


/*---- headnavi ----*/

#head-navi {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 660px;
	}

#hmenu {
	height: 32px;
	margin: 0px auto;
	padding-top: 25px;
	padding-left: 370px;
}
#hmenu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
#hmenu li{
	list-style-type:none;
	display:block;
	float: left;
	padding-left: 195px;
}

#hmenu a{
	display:block;
	text-decoration:none;
	text-indent:-9999px;
}

#hmenu a.h1{
	background-image: url(../img/h-navi_01.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width:179px;
}
#hmenu a:hover.h1,
#hmenu a.h1on{
background:url(../img/h-navid_01.jpg) no-repeat;
}
#hmenu a.h1_on{
	background-image: url(../img/h-navid_01.jpg);
	background-repeat: no-repeat;
}


#hmenu a.h2{
	background-image: url(../img/h-navi_02.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width:95px;
}
#hmenu a:hover.h2,
#hmenu a.h2on{
background:url(../img/h-navid_02.jpg) no-repeat;
}
#hmenu a.sh_on{
	background-image: url(../img/h-navid_02.jpg);
	background-repeat: no-repeat;
}
